

<style>

</style>

<div id="fig_el136491403875905584408285790217"></div>
<script>
function mpld3_load_lib(url, callback){
  var s = document.createElement('script');
  s.src = url;
  s.async = true;
  s.onreadystatechange = s.onload = callback;
  s.onerror = function(){console.warn("failed to load library " + url);};
  document.getElementsByTagName("head")[0].appendChild(s);
}

if(typeof(mpld3) !== "undefined" && mpld3._mpld3IsLoaded){
   // already loaded: just create the figure
   !function(mpld3){
       
       mpld3.draw_figure("fig_el136491403875905584408285790217", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [-4.58, 34.58], "ylim": [0.0, 0.1677943092747573], "xdomain": [-4.58, 34.58], "ydomain": [0.0, 0.1677943092747573], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 10, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387591149832", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387588746880", "color": "#4C72B0", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data34", "xindex": 0, "yindex": 1, "coordinates": "axes", "id": "el13649140387589348712", "color": "#4C72B0", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 1000002.0, "drawstyle": "default"}], "paths": [{"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588746992", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588746488", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588773200", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588774096", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588774992", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588775888", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588826000", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588826896", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588827792", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588828688", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data12", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588862416", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data13", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588863312", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data14", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588864208", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data15", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588865104", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data16", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588866000", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data17", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588899728", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data18", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588900624", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data19", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588901520", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data20", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588902416", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data21", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588944336", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data22", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588945232", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data23", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588946128", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data24", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588947024", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data25", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588947920", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data26", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588453264", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data27", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588454160", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data28", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588455056", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data29", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588455952", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data30", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588497872", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data31", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589488368", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data32", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589424464", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data33", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589400560", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data35", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589246536", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data36", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "S", "L", "S", "L", "S", "L", "S", "Z"], "id": "el13649140387589298496", "dasharray": "none", "alpha": 0.8, "facecolor": "#FFFFFF", "edgecolor": "#CCCCCC", "edgewidth": 1.0, "zorder": 1000000.0}], "markers": [], "texts": [{"text": "# Active Days Within Windows of 30 days", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387589113392"}, {"text": "Probability", "position": [-0.10609879032258064, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387589114288"}, {"text": "Normed Histogram and KDE (All Engagement Levels)", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387589180552"}, {"text": "kde", "position": [0.6194556451612903, 0.9303300865800866], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387589347816"}, {"text": "All Engagement Levels", "position": [0.6194556451612903, 0.8690776815776816], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387589345520"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[-2.8, 1.3791565559558364e-05], [-2.5196850393700787, 6.357730669809963e-05], [-2.2393700787401576, 0.00025067986390500674], [-1.959055118110236, 0.000844980378291553], [-1.678740157480315, 0.002438618399648998], [-1.3984251968503938, 0.006043314122758004], [-1.1181102362204725, 0.01292509153129362], [-0.8377952755905511, 0.024054441908665056], [-0.55748031496063, 0.03944336734017623], [-0.2771653543307089, 0.057961222570132254], [0.0031496062992122376, 0.07784698137618651], [0.2834645669291338, 0.09731412380291432], [0.5637795275590549, 0.11461547354289556], [0.844094488188976, 0.12794169825706853], [1.1244094488188976, 0.13590228149625833], [1.4047244094488187, 0.1382635417414915], [1.6850393700787398, 0.13595258688817485], [1.965354330708661, 0.13035280613300768], [2.245669291338582, 0.12280540997031912], [2.525984251968503, 0.11453737711832844], [2.8062992125984243, 0.10651273114944294], [3.0866141732283463, 0.09919159453321269], [3.3669291338582674, 0.09259043186856236], [3.6472440944881885, 0.08656866492983752], [3.9275590551181097, 0.08100550306396749], [4.207874015748031, 0.07585234594544545], [4.488188976377952, 0.07113562741496529], [4.768503937007873, 0.06685756134703161], [5.048818897637795, 0.06290433760816347], [5.329133858267716, 0.05914197628994411], [5.609448818897637, 0.055568043976871956], [5.889763779527558, 0.05229129221680524], [6.1700787401574795, 0.04940337009941295], [6.450393700787401, 0.046900779335848714], [6.730708661417322, 0.04466228839096745], [7.011023622047243, 0.04249371317780323], [7.291338582677164, 0.04027415100588787], [7.571653543307085, 0.03806487417763944], [7.851968503937006, 0.03602988707085496], [8.132283464566928, 0.034275498756183374], [8.412598425196848, 0.03279017272831716], [8.69291338582677, 0.0314802822242152], [8.973228346456693, 0.03023323292307981], [9.253543307086613, 0.02899609766735186], [9.533858267716536, 0.02781319494385658], [9.814173228346455, 0.026761067658879513], [10.094488188976378, 0.025859288624532135], [10.374803149606297, 0.02506396880171329], [10.65511811023622, 0.02431353631593843], [10.93543307086614, 0.023560616254187133], [11.215748031496062, 0.022795823139711142], [11.496062992125982, 0.022054543633819684], [11.776377952755904, 0.02137442436955927], [12.056692913385824, 0.0207515010719682], [12.337007874015747, 0.020160317929664863], [12.617322834645666, 0.019597306187758054], [12.897637795275589, 0.01908244241760404], [13.177952755905512, 0.01863668849478483], [13.458267716535431, 0.018263990979410543], [13.73858267716535, 0.01793231222114685], [14.018897637795273, 0.01757954113319772], [14.299212598425193, 0.01716838304188081], [14.579527559055116, 0.016729564524182255], [14.859842519685035, 0.016332260152684443], [15.140157480314958, 0.016024076665143522], [15.42047244094488, 0.015803681432189708], [15.7007874015748, 0.01562526117622487], [15.981102362204723, 0.015426688781337641], [16.261417322834642, 0.015181434511378052], [16.541732283464565, 0.014926360958126527], [16.822047244094485, 0.014723704335447285], [17.102362204724407, 0.01460421800202018], [17.382677165354327, 0.014553279033169771], [17.66299212598425, 0.01452963357279595], [17.94330708661417, 0.014489826638573587], [18.223622047244092, 0.014416439338570008], [18.50393700787401, 0.014326936225019654], [18.784251968503934, 0.014241227422546451], [19.064566929133854, 0.01414928085385829], [19.344881889763776, 0.014021918271837429], [19.625196850393696, 0.013835513041844445], [19.90551181102362, 0.013575541905179976], [20.18582677165354, 0.013234886860723091], [20.46614173228346, 0.012812971650925167], [20.746456692913384, 0.012299330051181154], [21.026771653543303, 0.011666766026657137], [21.307086614173226, 0.01090595928883415], [21.587401574803145, 0.010059980560154738], [21.86771653543307, 0.009204402779301832], [22.148031496062988, 0.008400363326702603], [22.42834645669291, 0.00767582598384229], [22.70866141732283, 0.007034325858768346], [22.988976377952753, 0.006466981427558787], [23.269291338582672, 0.005965244863982394], [23.549606299212595, 0.00552946926098323], [23.829921259842514, 0.005161132599999521], [24.110236220472437, 0.004849476809742154], [24.39055118110236, 0.004571709352699252], [24.67086614173228, 0.004302414719635519], [24.951181102362202, 0.00402091435885581], [25.23149606299212, 0.0037180519114153425], [25.511811023622045, 0.0033997060683452034], [25.792125984251964, 0.003078554995298733], [26.072440944881887, 0.00276232537566206], [26.352755905511806, 0.0024541856918390247], [26.63307086614173, 0.002160783361770117], [26.91338582677165, 0.0018931720298344633], [27.19370078740157, 0.0016610418538058214], [27.47401574803149, 0.0014693693646256716], [27.754330708661413, 0.0013182785141371556], [28.034645669291333, 0.0012029146677414865], [28.314960629921256, 0.0011139557757034145], [28.59527559055118, 0.0010393058085873784], [28.875590551181098, 0.0009660703441172931], [29.15590551181102, 0.000883425569331197], [29.43622047244094, 0.0007856881502561579], [29.716535433070863, 0.0006724671288500551], [29.996850393700786, 0.0005465587286767604], [30.2771653543307, 0.0004140037952213207], [30.557480314960625, 0.0002858678722471534], [30.837795275590548, 0.00017620620886701216], [31.11811023622047, 9.536038599106643e-05], [31.398425196850386, 4.479067071808465e-05], [31.67874015748031, 1.812555870454695e-05], [31.959055118110232, 6.2972893761243515e-06], [32.23937007874016, 1.9226197790801758e-06], [32.519685039370074, 8.767230328370762e-07], [32.8, 2.650817727963342e-06]], "data02": [[-0.5, 0.0], [0.5, 0.0], [0.5, 0.07516935267736317], [-0.5, 0.07516935267736317]], "data03": [[0.5, 0.0], [1.5, 0.0], [1.5, 0.15980410407119744], [0.5, 0.15980410407119744]], "data04": [[1.5, 0.0], [2.5, 0.0], [2.5, 0.1303279586714776], [1.5, 0.1303279586714776]], "data05": [[2.5, 0.0], [3.5, 0.0], [3.5, 0.09928205818787685], [2.5, 0.09928205818787685]], "data06": [[3.5, 0.0], [4.5, 0.0], [4.5, 0.07841118077531907], [3.5, 0.07841118077531907]], "data07": [[4.5, 0.0], [5.5, 0.0], [5.5, 0.06238027151878095], [4.5, 0.06238027151878095]], "data08": [[5.5, 0.0], [6.5, 0.0], [6.5, 0.05061767024053295], [5.5, 0.05061767024053295]], "data09": [[6.5, 0.0], [7.5, 0.0], [7.5, 0.041733173321292824], [6.5, 0.041733173321292824]], "data10": [[7.5, 0.0], [8.5, 0.0], [8.5, 0.03494058298776277], [7.5, 0.03494058298776277]], "data11": [[8.5, 0.0], [9.5, 0.0], [9.5, 0.029484726903542577], [8.5, 0.029484726903542577]], "data12": [[9.5, 0.0], [10.5, 0.0], [10.5, 0.0260270409786611], [9.5, 0.0260270409786611]], "data13": [[10.5, 0.0], [11.5, 0.0], [11.5, 0.02339647999915505], [10.5, 0.02339647999915505]], "data14": [[11.5, 0.0], [12.5, 0.0], [12.5, 0.020577125935548946], [11.5, 0.020577125935548946]], "data15": [[12.5, 0.0], [13.5, 0.0], [13.5, 0.018947300324908937], [12.5, 0.018947300324908937]], "data16": [[13.5, 0.0], [14.5, 0.0], [14.5, 0.01741385160335497], [13.5, 0.01741385160335497]], "data17": [[14.5, 0.0], [15.5, 0.0], [15.5, 0.01620187921731404], [14.5, 0.01620187921731404]], "data18": [[15.5, 0.0], [16.5, 0.0], [16.5, 0.015245371598918995], [15.5, 0.015245371598918995]], "data19": [[16.5, 0.0], [17.5, 0.0], [17.5, 0.0145403680540978], [16.5, 0.0145403680540978]], "data20": [[17.5, 0.0], [18.5, 0.0], [18.5, 0.014533766897311085], [17.5, 0.014533766897311085]], "data21": [[18.5, 0.0], [19.5, 0.0], [19.5, 0.01416080153886167], [18.5, 0.01416080153886167]], "data22": [[19.5, 0.0], [20.5, 0.0], [20.5, 0.01390665700257313], [19.5, 0.01390665700257313]], "data23": [[20.5, 0.0], [21.5, 0.0], [21.5, 0.011972518064065548], [20.5, 0.011972518064065548]], "data24": [[21.5, 0.0], [22.5, 0.0], [22.5, 0.008757754708935193], [21.5, 0.008757754708935193]], "data25": [[22.5, 0.0], [23.5, 0.0], [23.5, 0.006009033022946942], [22.5, 0.006009033022946942]], "data26": [[23.5, 0.0], [24.5, 0.0], [24.5, 0.0049482271273217915], [23.5, 0.0049482271273217915]], "data27": [[24.5, 0.0], [25.5, 0.0], [25.5, 0.004016143789037591], [24.5, 0.004016143789037591]], "data28": [[25.5, 0.0], [26.5, 0.0], [26.5, 0.00283387660853688], [25.5, 0.00283387660853688]], "data29": [[26.5, 0.0], [27.5, 0.0], [27.5, 0.0016918764844351323], [26.5, 0.0016918764844351323]], "data30": [[27.5, 0.0], [28.5, 0.0], [28.5, 0.001085230175735996], [27.5, 0.001085230175735996]], "data31": [[28.5, 0.0], [29.5, 0.0], [29.5, 0.0010225191862622005], [28.5, 0.0010225191862622005]], "data32": [[29.5, 0.0], [30.5, 0.0], [30.5, 0.0005610983268708008], [29.5, 0.0005610983268708008]], "data33": [[30.5, 0.0], [31.5, 0.0], [31.5, 0.0], [30.5, 0.0]], "data34": [[0.5332101254480286, 0.9447976791726792], [0.5948140681003583, 0.9447976791726792]], "data35": [[0.5332101254480286, 0.8690776815776816], [0.5948140681003583, 0.8690776815776816], [0.5948140681003583, 0.8980128667628668], [0.5332101254480286, 0.8980128667628668]], "data36": [[0.5270497311827956, 0.8444264069264069], [0.9784386200716845, 0.8444264069264069], [0.9845990143369175, 0.8444264069264069], [0.9845990143369175, 0.8526936026936026], [0.9845990143369175, 0.9710648148148148], [0.9845990143369175, 0.9793320105820106], [0.9784386200716845, 0.9793320105820106], [0.5270497311827956, 0.9793320105820106], [0.5208893369175627, 0.9793320105820106], [0.5208893369175627, 0.9710648148148148], [0.5208893369175627, 0.8526936026936026], [0.5208893369175627, 0.8444264069264069], [0.5270497311827956, 0.8444264069264069]]}, "id": "el13649140387590558440", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
   }(mpld3);
}else if(typeof define === "function" && define.amd){
   // require.js is available: use it to load d3/mpld3
   require.config({paths: {d3: "https://mpld3.github.io/js/d3.v3.min"}});
   require(["d3"], function(d3){
      window.d3 = d3;
      mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
         
         mpld3.draw_figure("fig_el136491403875905584408285790217", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [-4.58, 34.58], "ylim": [0.0, 0.1677943092747573], "xdomain": [-4.58, 34.58], "ydomain": [0.0, 0.1677943092747573], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 10, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387591149832", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387588746880", "color": "#4C72B0", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data34", "xindex": 0, "yindex": 1, "coordinates": "axes", "id": "el13649140387589348712", "color": "#4C72B0", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 1000002.0, "drawstyle": "default"}], "paths": [{"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588746992", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588746488", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588773200", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588774096", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588774992", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588775888", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588826000", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588826896", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588827792", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588828688", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data12", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588862416", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data13", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588863312", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data14", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588864208", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data15", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588865104", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data16", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588866000", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data17", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588899728", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data18", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588900624", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data19", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588901520", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data20", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588902416", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data21", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588944336", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data22", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588945232", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data23", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588946128", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data24", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588947024", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data25", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588947920", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data26", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588453264", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data27", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588454160", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data28", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588455056", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data29", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588455952", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data30", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588497872", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data31", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589488368", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data32", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589424464", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data33", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589400560", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data35", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589246536", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data36", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "S", "L", "S", "L", "S", "L", "S", "Z"], "id": "el13649140387589298496", "dasharray": "none", "alpha": 0.8, "facecolor": "#FFFFFF", "edgecolor": "#CCCCCC", "edgewidth": 1.0, "zorder": 1000000.0}], "markers": [], "texts": [{"text": "# Active Days Within Windows of 30 days", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387589113392"}, {"text": "Probability", "position": [-0.10609879032258064, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387589114288"}, {"text": "Normed Histogram and KDE (All Engagement Levels)", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387589180552"}, {"text": "kde", "position": [0.6194556451612903, 0.9303300865800866], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387589347816"}, {"text": "All Engagement Levels", "position": [0.6194556451612903, 0.8690776815776816], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387589345520"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[-2.8, 1.3791565559558364e-05], [-2.5196850393700787, 6.357730669809963e-05], [-2.2393700787401576, 0.00025067986390500674], [-1.959055118110236, 0.000844980378291553], [-1.678740157480315, 0.002438618399648998], [-1.3984251968503938, 0.006043314122758004], [-1.1181102362204725, 0.01292509153129362], [-0.8377952755905511, 0.024054441908665056], [-0.55748031496063, 0.03944336734017623], [-0.2771653543307089, 0.057961222570132254], [0.0031496062992122376, 0.07784698137618651], [0.2834645669291338, 0.09731412380291432], [0.5637795275590549, 0.11461547354289556], [0.844094488188976, 0.12794169825706853], [1.1244094488188976, 0.13590228149625833], [1.4047244094488187, 0.1382635417414915], [1.6850393700787398, 0.13595258688817485], [1.965354330708661, 0.13035280613300768], [2.245669291338582, 0.12280540997031912], [2.525984251968503, 0.11453737711832844], [2.8062992125984243, 0.10651273114944294], [3.0866141732283463, 0.09919159453321269], [3.3669291338582674, 0.09259043186856236], [3.6472440944881885, 0.08656866492983752], [3.9275590551181097, 0.08100550306396749], [4.207874015748031, 0.07585234594544545], [4.488188976377952, 0.07113562741496529], [4.768503937007873, 0.06685756134703161], [5.048818897637795, 0.06290433760816347], [5.329133858267716, 0.05914197628994411], [5.609448818897637, 0.055568043976871956], [5.889763779527558, 0.05229129221680524], [6.1700787401574795, 0.04940337009941295], [6.450393700787401, 0.046900779335848714], [6.730708661417322, 0.04466228839096745], [7.011023622047243, 0.04249371317780323], [7.291338582677164, 0.04027415100588787], [7.571653543307085, 0.03806487417763944], [7.851968503937006, 0.03602988707085496], [8.132283464566928, 0.034275498756183374], [8.412598425196848, 0.03279017272831716], [8.69291338582677, 0.0314802822242152], [8.973228346456693, 0.03023323292307981], [9.253543307086613, 0.02899609766735186], [9.533858267716536, 0.02781319494385658], [9.814173228346455, 0.026761067658879513], [10.094488188976378, 0.025859288624532135], [10.374803149606297, 0.02506396880171329], [10.65511811023622, 0.02431353631593843], [10.93543307086614, 0.023560616254187133], [11.215748031496062, 0.022795823139711142], [11.496062992125982, 0.022054543633819684], [11.776377952755904, 0.02137442436955927], [12.056692913385824, 0.0207515010719682], [12.337007874015747, 0.020160317929664863], [12.617322834645666, 0.019597306187758054], [12.897637795275589, 0.01908244241760404], [13.177952755905512, 0.01863668849478483], [13.458267716535431, 0.018263990979410543], [13.73858267716535, 0.01793231222114685], [14.018897637795273, 0.01757954113319772], [14.299212598425193, 0.01716838304188081], [14.579527559055116, 0.016729564524182255], [14.859842519685035, 0.016332260152684443], [15.140157480314958, 0.016024076665143522], [15.42047244094488, 0.015803681432189708], [15.7007874015748, 0.01562526117622487], [15.981102362204723, 0.015426688781337641], [16.261417322834642, 0.015181434511378052], [16.541732283464565, 0.014926360958126527], [16.822047244094485, 0.014723704335447285], [17.102362204724407, 0.01460421800202018], [17.382677165354327, 0.014553279033169771], [17.66299212598425, 0.01452963357279595], [17.94330708661417, 0.014489826638573587], [18.223622047244092, 0.014416439338570008], [18.50393700787401, 0.014326936225019654], [18.784251968503934, 0.014241227422546451], [19.064566929133854, 0.01414928085385829], [19.344881889763776, 0.014021918271837429], [19.625196850393696, 0.013835513041844445], [19.90551181102362, 0.013575541905179976], [20.18582677165354, 0.013234886860723091], [20.46614173228346, 0.012812971650925167], [20.746456692913384, 0.012299330051181154], [21.026771653543303, 0.011666766026657137], [21.307086614173226, 0.01090595928883415], [21.587401574803145, 0.010059980560154738], [21.86771653543307, 0.009204402779301832], [22.148031496062988, 0.008400363326702603], [22.42834645669291, 0.00767582598384229], [22.70866141732283, 0.007034325858768346], [22.988976377952753, 0.006466981427558787], [23.269291338582672, 0.005965244863982394], [23.549606299212595, 0.00552946926098323], [23.829921259842514, 0.005161132599999521], [24.110236220472437, 0.004849476809742154], [24.39055118110236, 0.004571709352699252], [24.67086614173228, 0.004302414719635519], [24.951181102362202, 0.00402091435885581], [25.23149606299212, 0.0037180519114153425], [25.511811023622045, 0.0033997060683452034], [25.792125984251964, 0.003078554995298733], [26.072440944881887, 0.00276232537566206], [26.352755905511806, 0.0024541856918390247], [26.63307086614173, 0.002160783361770117], [26.91338582677165, 0.0018931720298344633], [27.19370078740157, 0.0016610418538058214], [27.47401574803149, 0.0014693693646256716], [27.754330708661413, 0.0013182785141371556], [28.034645669291333, 0.0012029146677414865], [28.314960629921256, 0.0011139557757034145], [28.59527559055118, 0.0010393058085873784], [28.875590551181098, 0.0009660703441172931], [29.15590551181102, 0.000883425569331197], [29.43622047244094, 0.0007856881502561579], [29.716535433070863, 0.0006724671288500551], [29.996850393700786, 0.0005465587286767604], [30.2771653543307, 0.0004140037952213207], [30.557480314960625, 0.0002858678722471534], [30.837795275590548, 0.00017620620886701216], [31.11811023622047, 9.536038599106643e-05], [31.398425196850386, 4.479067071808465e-05], [31.67874015748031, 1.812555870454695e-05], [31.959055118110232, 6.2972893761243515e-06], [32.23937007874016, 1.9226197790801758e-06], [32.519685039370074, 8.767230328370762e-07], [32.8, 2.650817727963342e-06]], "data02": [[-0.5, 0.0], [0.5, 0.0], [0.5, 0.07516935267736317], [-0.5, 0.07516935267736317]], "data03": [[0.5, 0.0], [1.5, 0.0], [1.5, 0.15980410407119744], [0.5, 0.15980410407119744]], "data04": [[1.5, 0.0], [2.5, 0.0], [2.5, 0.1303279586714776], [1.5, 0.1303279586714776]], "data05": [[2.5, 0.0], [3.5, 0.0], [3.5, 0.09928205818787685], [2.5, 0.09928205818787685]], "data06": [[3.5, 0.0], [4.5, 0.0], [4.5, 0.07841118077531907], [3.5, 0.07841118077531907]], "data07": [[4.5, 0.0], [5.5, 0.0], [5.5, 0.06238027151878095], [4.5, 0.06238027151878095]], "data08": [[5.5, 0.0], [6.5, 0.0], [6.5, 0.05061767024053295], [5.5, 0.05061767024053295]], "data09": [[6.5, 0.0], [7.5, 0.0], [7.5, 0.041733173321292824], [6.5, 0.041733173321292824]], "data10": [[7.5, 0.0], [8.5, 0.0], [8.5, 0.03494058298776277], [7.5, 0.03494058298776277]], "data11": [[8.5, 0.0], [9.5, 0.0], [9.5, 0.029484726903542577], [8.5, 0.029484726903542577]], "data12": [[9.5, 0.0], [10.5, 0.0], [10.5, 0.0260270409786611], [9.5, 0.0260270409786611]], "data13": [[10.5, 0.0], [11.5, 0.0], [11.5, 0.02339647999915505], [10.5, 0.02339647999915505]], "data14": [[11.5, 0.0], [12.5, 0.0], [12.5, 0.020577125935548946], [11.5, 0.020577125935548946]], "data15": [[12.5, 0.0], [13.5, 0.0], [13.5, 0.018947300324908937], [12.5, 0.018947300324908937]], "data16": [[13.5, 0.0], [14.5, 0.0], [14.5, 0.01741385160335497], [13.5, 0.01741385160335497]], "data17": [[14.5, 0.0], [15.5, 0.0], [15.5, 0.01620187921731404], [14.5, 0.01620187921731404]], "data18": [[15.5, 0.0], [16.5, 0.0], [16.5, 0.015245371598918995], [15.5, 0.015245371598918995]], "data19": [[16.5, 0.0], [17.5, 0.0], [17.5, 0.0145403680540978], [16.5, 0.0145403680540978]], "data20": [[17.5, 0.0], [18.5, 0.0], [18.5, 0.014533766897311085], [17.5, 0.014533766897311085]], "data21": [[18.5, 0.0], [19.5, 0.0], [19.5, 0.01416080153886167], [18.5, 0.01416080153886167]], "data22": [[19.5, 0.0], [20.5, 0.0], [20.5, 0.01390665700257313], [19.5, 0.01390665700257313]], "data23": [[20.5, 0.0], [21.5, 0.0], [21.5, 0.011972518064065548], [20.5, 0.011972518064065548]], "data24": [[21.5, 0.0], [22.5, 0.0], [22.5, 0.008757754708935193], [21.5, 0.008757754708935193]], "data25": [[22.5, 0.0], [23.5, 0.0], [23.5, 0.006009033022946942], [22.5, 0.006009033022946942]], "data26": [[23.5, 0.0], [24.5, 0.0], [24.5, 0.0049482271273217915], [23.5, 0.0049482271273217915]], "data27": [[24.5, 0.0], [25.5, 0.0], [25.5, 0.004016143789037591], [24.5, 0.004016143789037591]], "data28": [[25.5, 0.0], [26.5, 0.0], [26.5, 0.00283387660853688], [25.5, 0.00283387660853688]], "data29": [[26.5, 0.0], [27.5, 0.0], [27.5, 0.0016918764844351323], [26.5, 0.0016918764844351323]], "data30": [[27.5, 0.0], [28.5, 0.0], [28.5, 0.001085230175735996], [27.5, 0.001085230175735996]], "data31": [[28.5, 0.0], [29.5, 0.0], [29.5, 0.0010225191862622005], [28.5, 0.0010225191862622005]], "data32": [[29.5, 0.0], [30.5, 0.0], [30.5, 0.0005610983268708008], [29.5, 0.0005610983268708008]], "data33": [[30.5, 0.0], [31.5, 0.0], [31.5, 0.0], [30.5, 0.0]], "data34": [[0.5332101254480286, 0.9447976791726792], [0.5948140681003583, 0.9447976791726792]], "data35": [[0.5332101254480286, 0.8690776815776816], [0.5948140681003583, 0.8690776815776816], [0.5948140681003583, 0.8980128667628668], [0.5332101254480286, 0.8980128667628668]], "data36": [[0.5270497311827956, 0.8444264069264069], [0.9784386200716845, 0.8444264069264069], [0.9845990143369175, 0.8444264069264069], [0.9845990143369175, 0.8526936026936026], [0.9845990143369175, 0.9710648148148148], [0.9845990143369175, 0.9793320105820106], [0.9784386200716845, 0.9793320105820106], [0.5270497311827956, 0.9793320105820106], [0.5208893369175627, 0.9793320105820106], [0.5208893369175627, 0.9710648148148148], [0.5208893369175627, 0.8526936026936026], [0.5208893369175627, 0.8444264069264069], [0.5270497311827956, 0.8444264069264069]]}, "id": "el13649140387590558440", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
      });
    });
}else{
    // require.js not available: dynamically load d3 & mpld3
    mpld3_load_lib("https://mpld3.github.io/js/d3.v3.min.js", function(){
         mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
                 
                 mpld3.draw_figure("fig_el136491403875905584408285790217", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.125, 0.10999999999999999, 0.775, 0.77], "xlim": [-4.58, 34.58], "ylim": [0.0, 0.1677943092747573], "xdomain": [-4.58, 34.58], "ydomain": [0.0, 0.1677943092747573], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 10, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387591149832", "lines": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "id": "el13649140387588746880", "color": "#4C72B0", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 2, "drawstyle": "default"}, {"data": "data34", "xindex": 0, "yindex": 1, "coordinates": "axes", "id": "el13649140387589348712", "color": "#4C72B0", "linewidth": 1.5, "dasharray": "none", "alpha": 1, "zorder": 1000002.0, "drawstyle": "default"}], "paths": [{"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588746992", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588746488", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588773200", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588774096", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588774992", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588775888", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588826000", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588826896", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588827792", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588828688", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data12", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588862416", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data13", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588863312", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data14", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588864208", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data15", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588865104", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data16", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588866000", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data17", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588899728", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data18", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588900624", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data19", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588901520", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data20", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588902416", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data21", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588944336", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data22", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588945232", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data23", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588946128", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data24", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588947024", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data25", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588947920", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data26", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588453264", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data27", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588454160", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data28", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588455056", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data29", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588455952", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data30", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588497872", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data31", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589488368", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data32", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589424464", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data33", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589400560", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data35", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387589246536", "dasharray": "none", "alpha": 0.4, "facecolor": "#4C72B0", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data36", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "S", "L", "S", "L", "S", "L", "S", "Z"], "id": "el13649140387589298496", "dasharray": "none", "alpha": 0.8, "facecolor": "#FFFFFF", "edgecolor": "#CCCCCC", "edgewidth": 1.0, "zorder": 1000000.0}], "markers": [], "texts": [{"text": "# Active Days Within Windows of 30 days", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387589113392"}, {"text": "Probability", "position": [-0.10609879032258064, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387589114288"}, {"text": "Normed Histogram and KDE (All Engagement Levels)", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387589180552"}, {"text": "kde", "position": [0.6194556451612903, 0.9303300865800866], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387589347816"}, {"text": "All Engagement Levels", "position": [0.6194556451612903, 0.8690776815776816], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387589345520"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[-2.8, 1.3791565559558364e-05], [-2.5196850393700787, 6.357730669809963e-05], [-2.2393700787401576, 0.00025067986390500674], [-1.959055118110236, 0.000844980378291553], [-1.678740157480315, 0.002438618399648998], [-1.3984251968503938, 0.006043314122758004], [-1.1181102362204725, 0.01292509153129362], [-0.8377952755905511, 0.024054441908665056], [-0.55748031496063, 0.03944336734017623], [-0.2771653543307089, 0.057961222570132254], [0.0031496062992122376, 0.07784698137618651], [0.2834645669291338, 0.09731412380291432], [0.5637795275590549, 0.11461547354289556], [0.844094488188976, 0.12794169825706853], [1.1244094488188976, 0.13590228149625833], [1.4047244094488187, 0.1382635417414915], [1.6850393700787398, 0.13595258688817485], [1.965354330708661, 0.13035280613300768], [2.245669291338582, 0.12280540997031912], [2.525984251968503, 0.11453737711832844], [2.8062992125984243, 0.10651273114944294], [3.0866141732283463, 0.09919159453321269], [3.3669291338582674, 0.09259043186856236], [3.6472440944881885, 0.08656866492983752], [3.9275590551181097, 0.08100550306396749], [4.207874015748031, 0.07585234594544545], [4.488188976377952, 0.07113562741496529], [4.768503937007873, 0.06685756134703161], [5.048818897637795, 0.06290433760816347], [5.329133858267716, 0.05914197628994411], [5.609448818897637, 0.055568043976871956], [5.889763779527558, 0.05229129221680524], [6.1700787401574795, 0.04940337009941295], [6.450393700787401, 0.046900779335848714], [6.730708661417322, 0.04466228839096745], [7.011023622047243, 0.04249371317780323], [7.291338582677164, 0.04027415100588787], [7.571653543307085, 0.03806487417763944], [7.851968503937006, 0.03602988707085496], [8.132283464566928, 0.034275498756183374], [8.412598425196848, 0.03279017272831716], [8.69291338582677, 0.0314802822242152], [8.973228346456693, 0.03023323292307981], [9.253543307086613, 0.02899609766735186], [9.533858267716536, 0.02781319494385658], [9.814173228346455, 0.026761067658879513], [10.094488188976378, 0.025859288624532135], [10.374803149606297, 0.02506396880171329], [10.65511811023622, 0.02431353631593843], [10.93543307086614, 0.023560616254187133], [11.215748031496062, 0.022795823139711142], [11.496062992125982, 0.022054543633819684], [11.776377952755904, 0.02137442436955927], [12.056692913385824, 0.0207515010719682], [12.337007874015747, 0.020160317929664863], [12.617322834645666, 0.019597306187758054], [12.897637795275589, 0.01908244241760404], [13.177952755905512, 0.01863668849478483], [13.458267716535431, 0.018263990979410543], [13.73858267716535, 0.01793231222114685], [14.018897637795273, 0.01757954113319772], [14.299212598425193, 0.01716838304188081], [14.579527559055116, 0.016729564524182255], [14.859842519685035, 0.016332260152684443], [15.140157480314958, 0.016024076665143522], [15.42047244094488, 0.015803681432189708], [15.7007874015748, 0.01562526117622487], [15.981102362204723, 0.015426688781337641], [16.261417322834642, 0.015181434511378052], [16.541732283464565, 0.014926360958126527], [16.822047244094485, 0.014723704335447285], [17.102362204724407, 0.01460421800202018], [17.382677165354327, 0.014553279033169771], [17.66299212598425, 0.01452963357279595], [17.94330708661417, 0.014489826638573587], [18.223622047244092, 0.014416439338570008], [18.50393700787401, 0.014326936225019654], [18.784251968503934, 0.014241227422546451], [19.064566929133854, 0.01414928085385829], [19.344881889763776, 0.014021918271837429], [19.625196850393696, 0.013835513041844445], [19.90551181102362, 0.013575541905179976], [20.18582677165354, 0.013234886860723091], [20.46614173228346, 0.012812971650925167], [20.746456692913384, 0.012299330051181154], [21.026771653543303, 0.011666766026657137], [21.307086614173226, 0.01090595928883415], [21.587401574803145, 0.010059980560154738], [21.86771653543307, 0.009204402779301832], [22.148031496062988, 0.008400363326702603], [22.42834645669291, 0.00767582598384229], [22.70866141732283, 0.007034325858768346], [22.988976377952753, 0.006466981427558787], [23.269291338582672, 0.005965244863982394], [23.549606299212595, 0.00552946926098323], [23.829921259842514, 0.005161132599999521], [24.110236220472437, 0.004849476809742154], [24.39055118110236, 0.004571709352699252], [24.67086614173228, 0.004302414719635519], [24.951181102362202, 0.00402091435885581], [25.23149606299212, 0.0037180519114153425], [25.511811023622045, 0.0033997060683452034], [25.792125984251964, 0.003078554995298733], [26.072440944881887, 0.00276232537566206], [26.352755905511806, 0.0024541856918390247], [26.63307086614173, 0.002160783361770117], [26.91338582677165, 0.0018931720298344633], [27.19370078740157, 0.0016610418538058214], [27.47401574803149, 0.0014693693646256716], [27.754330708661413, 0.0013182785141371556], [28.034645669291333, 0.0012029146677414865], [28.314960629921256, 0.0011139557757034145], [28.59527559055118, 0.0010393058085873784], [28.875590551181098, 0.0009660703441172931], [29.15590551181102, 0.000883425569331197], [29.43622047244094, 0.0007856881502561579], [29.716535433070863, 0.0006724671288500551], [29.996850393700786, 0.0005465587286767604], [30.2771653543307, 0.0004140037952213207], [30.557480314960625, 0.0002858678722471534], [30.837795275590548, 0.00017620620886701216], [31.11811023622047, 9.536038599106643e-05], [31.398425196850386, 4.479067071808465e-05], [31.67874015748031, 1.812555870454695e-05], [31.959055118110232, 6.2972893761243515e-06], [32.23937007874016, 1.9226197790801758e-06], [32.519685039370074, 8.767230328370762e-07], [32.8, 2.650817727963342e-06]], "data02": [[-0.5, 0.0], [0.5, 0.0], [0.5, 0.07516935267736317], [-0.5, 0.07516935267736317]], "data03": [[0.5, 0.0], [1.5, 0.0], [1.5, 0.15980410407119744], [0.5, 0.15980410407119744]], "data04": [[1.5, 0.0], [2.5, 0.0], [2.5, 0.1303279586714776], [1.5, 0.1303279586714776]], "data05": [[2.5, 0.0], [3.5, 0.0], [3.5, 0.09928205818787685], [2.5, 0.09928205818787685]], "data06": [[3.5, 0.0], [4.5, 0.0], [4.5, 0.07841118077531907], [3.5, 0.07841118077531907]], "data07": [[4.5, 0.0], [5.5, 0.0], [5.5, 0.06238027151878095], [4.5, 0.06238027151878095]], "data08": [[5.5, 0.0], [6.5, 0.0], [6.5, 0.05061767024053295], [5.5, 0.05061767024053295]], "data09": [[6.5, 0.0], [7.5, 0.0], [7.5, 0.041733173321292824], [6.5, 0.041733173321292824]], "data10": [[7.5, 0.0], [8.5, 0.0], [8.5, 0.03494058298776277], [7.5, 0.03494058298776277]], "data11": [[8.5, 0.0], [9.5, 0.0], [9.5, 0.029484726903542577], [8.5, 0.029484726903542577]], "data12": [[9.5, 0.0], [10.5, 0.0], [10.5, 0.0260270409786611], [9.5, 0.0260270409786611]], "data13": [[10.5, 0.0], [11.5, 0.0], [11.5, 0.02339647999915505], [10.5, 0.02339647999915505]], "data14": [[11.5, 0.0], [12.5, 0.0], [12.5, 0.020577125935548946], [11.5, 0.020577125935548946]], "data15": [[12.5, 0.0], [13.5, 0.0], [13.5, 0.018947300324908937], [12.5, 0.018947300324908937]], "data16": [[13.5, 0.0], [14.5, 0.0], [14.5, 0.01741385160335497], [13.5, 0.01741385160335497]], "data17": [[14.5, 0.0], [15.5, 0.0], [15.5, 0.01620187921731404], [14.5, 0.01620187921731404]], "data18": [[15.5, 0.0], [16.5, 0.0], [16.5, 0.015245371598918995], [15.5, 0.015245371598918995]], "data19": [[16.5, 0.0], [17.5, 0.0], [17.5, 0.0145403680540978], [16.5, 0.0145403680540978]], "data20": [[17.5, 0.0], [18.5, 0.0], [18.5, 0.014533766897311085], [17.5, 0.014533766897311085]], "data21": [[18.5, 0.0], [19.5, 0.0], [19.5, 0.01416080153886167], [18.5, 0.01416080153886167]], "data22": [[19.5, 0.0], [20.5, 0.0], [20.5, 0.01390665700257313], [19.5, 0.01390665700257313]], "data23": [[20.5, 0.0], [21.5, 0.0], [21.5, 0.011972518064065548], [20.5, 0.011972518064065548]], "data24": [[21.5, 0.0], [22.5, 0.0], [22.5, 0.008757754708935193], [21.5, 0.008757754708935193]], "data25": [[22.5, 0.0], [23.5, 0.0], [23.5, 0.006009033022946942], [22.5, 0.006009033022946942]], "data26": [[23.5, 0.0], [24.5, 0.0], [24.5, 0.0049482271273217915], [23.5, 0.0049482271273217915]], "data27": [[24.5, 0.0], [25.5, 0.0], [25.5, 0.004016143789037591], [24.5, 0.004016143789037591]], "data28": [[25.5, 0.0], [26.5, 0.0], [26.5, 0.00283387660853688], [25.5, 0.00283387660853688]], "data29": [[26.5, 0.0], [27.5, 0.0], [27.5, 0.0016918764844351323], [26.5, 0.0016918764844351323]], "data30": [[27.5, 0.0], [28.5, 0.0], [28.5, 0.001085230175735996], [27.5, 0.001085230175735996]], "data31": [[28.5, 0.0], [29.5, 0.0], [29.5, 0.0010225191862622005], [28.5, 0.0010225191862622005]], "data32": [[29.5, 0.0], [30.5, 0.0], [30.5, 0.0005610983268708008], [29.5, 0.0005610983268708008]], "data33": [[30.5, 0.0], [31.5, 0.0], [31.5, 0.0], [30.5, 0.0]], "data34": [[0.5332101254480286, 0.9447976791726792], [0.5948140681003583, 0.9447976791726792]], "data35": [[0.5332101254480286, 0.8690776815776816], [0.5948140681003583, 0.8690776815776816], [0.5948140681003583, 0.8980128667628668], [0.5332101254480286, 0.8980128667628668]], "data36": [[0.5270497311827956, 0.8444264069264069], [0.9784386200716845, 0.8444264069264069], [0.9845990143369175, 0.8444264069264069], [0.9845990143369175, 0.8526936026936026], [0.9845990143369175, 0.9710648148148148], [0.9845990143369175, 0.9793320105820106], [0.9784386200716845, 0.9793320105820106], [0.5270497311827956, 0.9793320105820106], [0.5208893369175627, 0.9793320105820106], [0.5208893369175627, 0.9710648148148148], [0.5208893369175627, 0.8526936026936026], [0.5208893369175627, 0.8444264069264069], [0.5270497311827956, 0.8444264069264069]]}, "id": "el13649140387590558440", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
            })
         });
}
</script>